## com.fasterxml.jackson.databind.jsonFormatVisitors
Interface JsonIntegerFormatVisitor

All Superinterfaces:
  JsonValueFormatVisitor

    public interface JsonIntegerFormatVisitor

extends JsonValueFormatVisitor

Method Summary

Methods inherited from interface com.fasterxml.jackson.databind.jsonFormatVisitors.JsonValueFormatVisitor
`enumTypes, format`

Copyright © 2012 FasterXML. All Rights Reserved.